/* == Backgrounds == */
body {
	background: url(../images/kamee/mainbg.jpg) no-repeat;
}
#main_top {
	background: url(../images/kamee/bodybg.jpg) repeat-x;
}
#header {
	background: url(../images/kamee/maintopbg.png) no-repeat;
}
#footer {
	background: url(../images/kamee/mainbotbg.png) no-repeat;
}
#content {
	background: url(../images/kamee/mainmidbg.png) repeat-y;
}
#index_articles {
	background: url(../images/kamee/slider_post.jpg) no-repeat;
}	
#showcase{
	background: url(../images/kamee/sliderbg.jpg) repeat-x;
}	


/* == Icons and buttons == */
.bu {
	background: url(../images/kamee/ic_search.gif) no-repeat;
}
.rss {
	background: url(../images/kamee/ic_rss.gif) no-repeat;
}
#prevBtn a, #nextBtn a{  
	background:url(../images/kamee/btn_prev.png) no-repeat 0 0;	
}	
#nextBtn a{ 
	background:url(../images/kamee/btn_next.png) no-repeat 0 0;	
}


/* == Navigation == */
.sf-menu a {
	color: #ffffff;
	background: #c6237c;
}
.sf-menu a:hover, .sf-menu li.current_page_item a, .sf-menu li.current-cat a, .sf-menu li li a {
	background: #9eb773;
	color: #ffffff;
}
.sf-menu li li a:hover {
	background: #889e63;
}


/* == Footer == */
#footer, #copyright, #powered {
	color: #6e7f70;
}
#footer a, #powered a {
	color: #877641;
}




a {
	color: #659215;
}
#biglinks li.current_page_item li a {
    color: #659215;
}

blockquote {
	background-color: #e0e4c5;
	border-left: 3px solid #857a62;
	color: #7b766c;
}